set DRIVE=a:
if "%1" == "" goto begin 
set DRIVE=%1
:begin
pause Insert FreeDisk in %DRIVE%
label %DRIVE% FreeDIsk
copy INSTALL.EXE %DRIVE%
copy CD.QIP %DRIVE%
copy AQTIVATE.QIP %DRIVE%
copy X3270.QIP %DRIVE%
copy XV.QIP %DRIVE%
copy XEARTH.QIP %DRIVE%
copy XFISHTAN.QIP %DRIVE%
copy XDALICLO.QIP %DRIVE%
copy RMTDRIVE.QIP %DRIVE%
copy FRCFG.QIP %DRIVE%
set DRIVE=

